.navbar {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 90px;
		background: rgba(0, 0, 0, 1.0);
		z-index: 9999;
}
.navbar-inner {
		height: 100%;
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding: 0 32px;
}
.navbar-inner img {
  display: block;
}
.nav-menu {
		list-style: none;
		display: flex;
		gap: 36px;
		margin: 0;
		padding: 0;
}
.navbar-inner li a {
		color: #fff;
		font-size: 18px;
		font-weight: 400;
		text-decoration: none;
		transition: color 0.2s;
}
#mobile-menu {
    position: absolute;
    top: 60px;
    right: 0;
    width: 100%;
    background: #000;
    z-index: 9999;
    display: none;
}
#mobile-menu li {
    text-align: right;
    margin-bottom: 14px;
}
#mobile-menu a {
    font-size: 14px;
    margin-right: 32px;
}
#mobile-menu.active {
    display: block;
    animation: fadeInDown 0.5s;
}
@keyframes fadeInDown {
    from { transform: translateY(-20px); opacity: 0; }
    to { transform: translateY(0); opacity: 1; }
}
/* navbar sm-window */
@media (max-width: 860px) {
		.navbar {
			  height: 60px;
        background: rgba(0, 0, 0, 1);
		}
    .navbar-inner img {
			  width: 100px;
		}
    .nav-menu button {
      display: inline;
    }
    .nav-menu a {
      display: none;
    }
}
/* navbar lg-window */
@media (min-width: 860px) {
		.navbar-inner img {
			  width: 150px;
		}
    .nav-menu button {
      display: none;
    }
}